@font-face {
    font-family: 'GapyeongHanseokbong-Bold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2312-1@1.1/GapyeongHanseokbong-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'GounBatang';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunBatang-Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

.text-center {text-align: center; margin-bottom:70px}
.lead { font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#757575; font-weight:300;  word-break:keep-all}
::selection {background-color:#ff3414;color:#fff;}

/*메인배너*/
.mainVideo {top:0;width: 100%;height: 920px;overflow:hidden; background-size:cover;padding:0;}
.bg-fixed{background-size:cover;padding:0;background-color:#000; opacity:0.5; position:absolute; width:100%; height:900px; top:0;left:0; z-index:1}

.main-carousel{padding:0; display:block; position:relative}
.main-carousel .li{height:920px; background-size:cover; background-position:center; position:relative}
.main-carousel .li .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/main_visual_cover.png) center bottom no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-width:300px;opacity:.3;z-index:1}
.main-carousel .jarallax { height: 920px;}
.main-carousel .img01 { background-image:linear-gradient(rgb(0 0 0 / 0%), rgb(0 0 0 / 0%)), url(../images/slide_01.jpg);}
.main-carousel .img02 { background-image:linear-gradient(rgb(0 0 0 / 70%), rgb(0 0 0 / 80%)), url(../images/slide_02.jpg);}
.main-carousel .img03 { background-image:linear-gradient(rgb(0 0 0 / 70%), rgb(0 0 0 / 80%)), url(../images/slide_03.jpg);}

.main-carousel .li .copy_area{max-width:1500px;color:#fff;position:relative;top:52%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:2; margin: auto; padding: 0 30px;}
.main-carousel .li .copy_area .flex_box {display: flex; justify-content: space-between; align-items: center;}
.main-carousel .li .copy_area .flex_box .img_box {width: 50%; margin-top: 50px;}
.main-carousel .li .copy_area .flex_box .img_box img {width: 100%;}
.main-carousel .li .copy_area .flex_box .text_box {width: 50%;}
.main-carousel .li .copy_area .flex_box .text_box h2 {font-family: 'GapyeongHanseokbong-Bold', sans-serif; margin-bottom: 40px;}
.main-carousel .li .copy_area .flex_box .text_box p {margin-bottom: 30px; color: #fff; font-size: 23px; text-align: center; line-height: 1.5; word-break: keep-all;}
.main-carousel .li .copy_area .flex_box .text_box p b {color: #b2904b;}
.main-carousel .li .copy_area .flex_box .text_box p:last-child {margin-bottom: 0;}
.main-carousel .li .copy_area h2{font-size:48px; line-height:1.3;  font-family: 'NanumSquareNeoHeavy';word-break:keep-all; letter-spacing: -2px; text-align: center;}
.main-carousel .li .copy_area h2 span{font-size:62px;color: #de001b;}
.main-carousel .li .copy_area h3{font-size:28px;font-weight:300; color:#fff; opacity:0.8; word-break:keep-all;letter-spacing: -2px;margin-bottom: 15px;line-height:1.3; text-align: center;}
.main-carousel .owl-dots{position:relative;width:1500px; margin:0 auto; padding: 0 30px; bottom:135px; display:none}
.main-carousel .owl-dots .owl-dot{background:rgba(255, 255, 255, 0.5);width:30px;height:5px;display:inline-block;margin-left:10px; border:0}
.main-carousel .owl-dots .owl-dot.active{background:rgba(255, 255, 255, 1)}
.main-carousel .owl-nav{position:absolute;width:100%;bottom:50%; display: none;}

/* .main-carousel .slide {background-color: #eeeae7; position: relative; height: auto;}
.main-carousel .slide::before {content: ""; position: absolute; top: 260px; width: 59%; left: 0; background-color: #9da29d; height: 2px; z-index: 1;}
.main-carousel .slide::after {content: ""; position: absolute; right: 0; background-color: #9da29d; height: 2px; bottom: 180px; width: 69%;}
.main-carousel .slide .flex_box {position: relative; width: 100%; height: 100%;}
.main-carousel .slide .flex_box img.bg {width: 100%;}
.main-carousel .slide .flex_box .txt_box {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.main-carousel .slide .flex_box .txt_box h2 {font-family: 'GounBatang', serif; color: #5b9758; margin-bottom: 80px; font-size: 40px;}
.main-carousel .slide .flex_box .txt_box p {font-size: 20px; margin-bottom: 20px; word-break: keep-all; line-height: 1.5;font-family: 'GounBatang', serif; color: #878889;}
.main-carousel .slide .flex_box .txt_box h3 {font-size: 25px; font-family: 'GounBatang', serif; color: #5b9758;} */

.main-carousel .slide {height: auto;}
.main-carousel .slide img {width: 100%;}

.main-carousel .owl-prev {position:absolute;top:50%;left:5%;z-index:999;background:url(../img/arrow_left.png) no-repeat; width:62px; height:53px; text-indent:-9999px; border:0; cursor:pointer}
.main-carousel .owl-next {position: absolute; top: 50%; right: 5%;z-index: 999;background:url(../img/arrow_right.png) no-repeat; width:62px; height:53px; text-indent:-9999px; border:0; cursor:pointer}
.main-carousel .owl-prev:hover { background: url("../img/arrow_on_left.png") no-repeat;}
.main-carousel .owl-next:hover { background: url("../img/arrow_on_right.png") no-repeat;}

.nav-view .progress-bar{width:300px;position:relative;display:inline-block;margin-left:10px;height:2px;background-color:#ffffff36;transform:translateY(-5px)}
.nav-view .progress-bar .bar{position:absolute;left:0;top:0;height:100%;width:0;background-color:#fff}
.nav-view{position:absolute;left:30px;bottom:350px;z-index:10;color:#f3f3f3;font-size:18px}
.nav-view #slider-nav-idx { color: #fff;}
.nav-view-wrapper { max-width: 1500px; margin: 0 auto;position: relative; }



/* @media screen and (max-width:960px) {
	.main-carousel .li .copy_area h2 {font-size: 28px;}
	.main-carousel .li .copy_area h2 span {font-size: 28px;}
	.main-carousel .li .copy_area h3 {font-size: 20px;}
	.main-carousel .owl-nav { display:none}
	.main-carousel .li .copy_area .flex_box .text_box p {font-size: 18px;}
}

@media screen and (max-width:640px) {
	.main-carousel .li .copy_area {position: static; -webkit-transform: translateY(0); transform: translateY(0);}
	.main-carousel .li .copy_area .flex_box {flex-wrap: wrap;}
	.main-carousel .li .copy_area .flex_box .img_box {width: 100%; order: 2; margin-top: 30px;}
	.main-carousel .li .copy_area .flex_box .img_box img {width: 100%; display: block; margin: 0 auto;}
	.main-carousel .li .copy_area .flex_box .text_box {width: 100%; padding-top: 50px;}
	.main-carousel .li .copy_area .flex_box .text_box h2 {margin-bottom: 20px;}
	.main-carousel .li .copy_area .flex_box .text_box p {font-size: 14px; margin-bottom: 10px;}
	.main-carousel .li .copy_area .flex_box .text_box p br {display: none;}
	.main-carousel .li .copy_area .flex_box .text_box p .m_br {display: block;}
	.main-carousel .li .copy_area .flex_box .text_box p .m_margin {margin-top: 10px;}
	.main-carousel .li {height: 100vh;}
}

@media screen and (max-width:576px) {
	.nav-view {bottom:200px}
} */
/*메인배너*/

/*con공통*/
.con_box{padding: 80px 10px;}
.con_box h2{font-size:45px; word-break: keep-all; letter-spacing: -3px; line-height: 1.3; font-family: 'GapyeongHanseokbong-Bold', sans-serif; color: #212121; margin-bottom: 15px;}
.con_box h2 span{font-size:50px; font-family: 'GapyeongHanseokbong-Bold', sans-serif;}
.con_box h3{font-size:28px; word-break: keep-all; letter-spacing: -1px; line-height: 1.5; margin-bottom: 15px;}
.con_box h4{font-size:24px; word-break: keep-all; letter-spacing: -1px; line-height: 1.5; font-family: 'NanumSquareNeoExtraBold', sans-serif;}
.con_box p{font-size:20px; word-break: keep-all; letter-spacing: 0px; line-height: 1.8; color: #666;}
.mobile_wrap {display: none;}

/* @media screen and (max-width:960px) {
	.con_box{padding: 50px 10px;;}
	.con_box h3{font-size: 20px;;}
	.con_box h2{font-size: 28px; line-height: 1.5; letter-spacing: -1px;}
	.con_box h2 span{font-size: 30px;}
	.con_box h4{font-size: 20px;;}
	.con_box p{font-size: 18px; line-height: 1.5;}
	.con_box p br{display: none;}
}
@media screen and (max-width:640px) {
	.con_box p {font-size: 16px;}
	.con_box h2 {font-size: 25px;}
	.con_box h2 span {font-size: 28px;}
} */
/*con공통*/

/*scrolltxt*/
#scrolltxt{padding:20px 0; width: 100%; overflow: hidden; background: #bc0f24;}
#scrolltxt .con_pro{position: relative;	width: 2200px; animation: scroll-animation 5s linear infinite;}
#scrolltxt .con_pro h4{font-size:16px; float: left;	width: 220px; letter-spacing: 0; color: #fff;}
#scrolltxt .con_pro h4 b{color: #fff;}
@keyframes scroll-animation{
	0%{
	  left: 0;
	}
	100%{
	  left: -220px; /* 텍스트 width와 동일 */
	}
}

/* @media screen and (max-width:640px){
	#scrolltxt{padding: 10px 0;}
	#scrolltxt .con_pro{position: relative;	width: 1800px; animation: scroll-animation 5s linear infinite;}
	#scrolltxt .con_pro h4{font-size: 14px; width:180px;;}
} */
/*scrolltxt*/

/*tab1*/
#bt01{background: #f5f1eb;}
#bt01 .con_pro{max-width: 1500px; margin: 0 auto; position: relative;}
#bt01 .con_pro h3{font-weight: 300; color: #bc0f24;}

#bt01 .con_pro .left {width:100%;}
#bt01 .con_pro .left h2 {text-align: center;}
#bt01 .con_pro .left p {text-align: center;}
#bt01 .con_pro .left h2 span {color: #bc0f24;}
#bt01 .con_pro ul {margin: 50px auto; display: flex; justify-content: space-between; align-items: center; gap: 20px; width: 90%;}
#bt01 .con_pro ul li {width: calc(100% / 4 - 10px);}
#bt01 .con_pro ul li img {width: 100%;}

#bt01 .con_pro .flex_box .text_box {width: 100%;}
#bt01 .con_pro .flex_box .text_box p {text-align: center; margin-bottom: 30px; word-break: keep-all;}
#bt01 .con_pro .flex_box .text_box p span {color: #bc0f24; font-size: 25px; font-family: 'GapyeongHanseokbong-Bold', sans-serif;}
#bt01 .con_pro .flex_box .text_box p:last-child {margin-bottom: 0;}

/*slide*/
#bt01 .swiper-container {width: 100%; height: 300px; margin-left: auto; margin-right: auto;}
#bt01 .swiper-slide {background-size: cover; background-position: center;}
#bt01 .gallery-top {width: 100%;}
#bt01 .gallery-thumbs {box-sizing: border-box; position: absolute; bottom: 0; left: 0;}
#bt01 .gallery-thumbs .swiper-slide {height: 100%; opacity: 0.4;max-width: 144px;}
#bt01 .gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}
#bt01 .swiper-button-next, .swiper-button-prev{display:none !important;}
#bt01 img{max-width: 100%; border-radius: 15px;}
/*slide*/
/* @media screen and (max-width:1400px) {
	#bt01 .gallery-thumbs{position: static; padding: 10px 0;}
	#bt01 .gallery-thumbs .swiper-slide{max-width: 173px;;}
} */

/* @media screen and (max-width:640px) {
	#bt01 .con_pro ul {flex-wrap: wrap; margin: 30px auto; width: 100%;}
	#bt01 .con_pro ul li {width: 100%;}
	#bt01 .con_pro .flex_box {flex-wrap: wrap;}
	#bt01 .con_pro .flex_box .text_box {width: 100%;}
	#bt01 .con_pro .flex_box .text_box p {margin-bottom: 20px;}
	#bt01 .con_pro .flex_box .img_box {width: 100%;}
} */
/*tab1*/

/*tab2*/
#bt02{padding: 80px 10px; background: #fff8ef;}
#bt02 .con_pro{position: relative; text-align: center;}

#bt02 .con_pro .top{}
#bt02 .con_pro .top h2{color:#DD4635; margin-bottom: 50px;}
#bt02 .con_pro .top h2 span {font-size: 48px;}
#bt02 .con_pro .top h3{color:#fff; font-size: 48px;font-weight: 300; margin-bottom: 0;}

#bt02 .con_pro .bottom h2{color:#fff; font-size: 30px;}
#bt02 .con_pro .bottom h2 span {color:#f9c249; font-size: inherit;}
#bt02 .con_pro .bottom p{color:#fff; display: none;}
#bt02 .con_pro .bottom ul{display: flex; flex-wrap: wrap; width: 90%; margin: 0 auto; gap: 20px;}
#bt02 .con_pro .bottom ul li{width: calc(100% / 4 - 16px); transition:0.5s; border-radius: 20px;}
#bt02 .con_pro .bottom ul li:nth-of-type(1){background:linear-gradient(rgb(0 0 0 / 60%), rgb(0 0 0 / 60%)), url(../images/con2_01.jpg) no-repeat center; background-size: cover; transition:0.5s;}
#bt02 .con_pro .bottom ul li:nth-of-type(2){background:linear-gradient(rgb(0 0 0 / 60%), rgb(0 0 0 / 60%)), url(../images/con2_02.jpg) no-repeat center; background-size: cover; transition:0.5s;}
#bt02 .con_pro .bottom ul li:nth-of-type(3){background:linear-gradient(rgb(0 0 0 / 60%), rgb(0 0 0 / 60%)), url(../images/con2_03.jpg) no-repeat center; background-size: cover; transition:0.5s;}
#bt02 .con_pro .bottom ul li:nth-of-type(4){background:linear-gradient(rgb(0 0 0 / 60%), rgb(0 0 0 / 60%)), url(../images/con2_04.jpg) no-repeat center; background-size: cover; transition:0.5s;}

#bt02 .con_pro .bottom ul li div{padding: 120px 15px 100px; height: 100%; display: grid; place-content: center;}

#bt02 .con_pro .bottom .text_box {margin-top: 30px; display: flex; justify-content: space-between; width: 90%; margin: 30px auto 0;}
#bt02 .con_pro .bottom .text_box .box {width: calc(100% / 4 - 20px);}
#bt02 .con_pro .bottom .text_box .box h3 {font-size: 30px; display: none; word-break: keep-all; letter-spacing: -3px; line-height: 1.3; font-family: 'GapyeongHanseokbong-Bold', sans-serif;}
#bt02 .con_pro .bottom .text_box .box p {color: #121212; display: block;}

/* @media screen and (max-width:1838px) {
	#bt02 .con_pro .bottom .text_box .box p br {display: none;}
}

@media screen and (max-width:1460px) {
	#bt02 .con_pro .bottom h2{font-size: 28px;;}
	#bt02 .con_pro .bottom p{font-size: 16px; line-height: 1.5;}
	#bt02 .con_pro .bottom ul li div{padding: 120px 10px 100px;}
} */

/* @media screen and (max-width:960px) {
	#bt02 .con_pro .top{top: 50px;}
	#bt02 .con_pro .top h3{font-size: 28px;;}
	#bt02 .con_pro .top h2 span {font-size: 28px;}
	#bt02 .con_pro .bottom ul {width: 100%;}
	#bt02 .con_pro .bottom ul li{padding: 100px; width: calc(50% - 10px);}
	#bt02 .con_pro .bottom ul li div{padding:65px 10px 40px ;}
	#bt02 .con_pro .bottom .text_box {flex-wrap: wrap; row-gap: 50px;}
	#bt02 .con_pro .bottom .text_box .box {width: calc(50% - 20px);}
	#bt02 .con_pro .bottom .text_box .box h3 {font-size: 25px; display: block;}
}

@media screen and (max-width:640px) {
	#bt02 .con_pro .top h2 {margin-bottom: 50px;}
	#bt02 .con_pro .bottom ul {width: 100%;}
	#bt02 .con_pro .bottom ul li {width: 100% !important; padding: 50px;}
	#bt02 .con_pro .bottom .text_box .box {width: 100%;}
	#bt02 .con_pro .bottom .text_box {display: none;}
	#bt02 .con_pro .bottom p {display: block;}
	#bt02 .con_pro .bottom p br {display: block;}
	#bt02 .con_pro .top h2 span .m_br {display: block;}
} */
/*tab2*/

/* tab10 */
#bt10 {padding: 0;}
#bt10 .con_pro{position: relative; text-align: center; background-color: rgb(12 55 41 / 90%); width: 100%; margin: 0 auto; padding: 50px 10px; border: 7px double #b2904b;}
#bt10 .con_pro .top {margin-bottom: 30px;}
#bt10 .con_pro .top h2 {color: #fff;}
#bt10 .con_pro .top p {color: #fff;}
#bt10 .con_pro .img_wrap {}
#bt10 .con_pro .img_wrap ul {display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; width: 80%; margin: 0 auto; gap: 10px;}
#bt10 .con_pro .img_wrap ul li {}
#bt10 .con_pro .img_wrap ul li .img_box {margin-bottom: 10px;}
#bt10 .con_pro .img_wrap ul li .img_box img {width: 100%;}
#bt10 .con_pro .img_wrap ul li .text_box {}
#bt10 .con_pro .img_wrap ul li .text_box p {color: #fff;}
#bt10 .con_pro .img_wrap .box li {width: calc(100% / 4 - 20px);}
#bt10 .con_pro .img_wrap .box2 li {width: calc(50% - 20px);}

#bt10 .con_pro2 {padding: 80px 20px; text-align: center; position: relative;}
#bt10 .con_pro2 .top {margin-bottom: 50px;}
#bt10 .con_pro2 .top h2 {color: #121212; margin-bottom: 30px;}
#bt10 .con_pro2 .top p {color: #121212; position: relative; width: max-content; margin: 0 auto;}
#bt10 .con_pro2 .top p::before {position: absolute; top: -5px; right: 105%; width: 5px; height: 100%; content: ''; border: 2px solid #333; border-right: 0; opacity: .5;}
#bt10 .con_pro2 .top p::after {position: absolute; top: -5px; left: 105%; width: 5px; height: 100%; content: ''; border: 2px solid #333; border-left: 0; opacity: .5;}
#bt10 .con_pro2 .profit-cards {display: flex; flex-wrap: wrap; gap: 20px; justify-content: center; width: 80%; margin: 0 auto;}
#bt10 .con_pro2 .card {min-width: 220px; width: calc(100% / 2 - 20px); background: #fff; border-radius: 20px; box-shadow: 0 4px 12px rgba(0,0,0,0.3); text-align: center; position: relative;}
#bt10 .con_pro2 .card-header {font-family: 'GapyeongHanseokbong-Bold', sans-serif; color: #fff; font-weight: bold; padding: 12px 0; font-size: 27px; background-color: #c62828; border-radius: 20px 20px 0 0;}
#bt10 .con_pro2 .card-content { padding: 10px;}
#bt10 .con_pro2 .card-content p {font-family: 'GapyeongHanseokbong-Bold', sans-serif; font-size: 23px; margin-bottom: 10px; color: #121212;}
#bt10 .con_pro2 .card-content h3 {padding: 15px; position: relative; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; font-family: 'GapyeongHanseokbong-Bold', sans-serif; font-size: 25px; font-weight: normal; line-height: 1.4;}
#bt10 .con_pro2 .card-content h3::before {content: ""; width: 10px; aspect-ratio: 1 / 1; background-color: #ddd; position: absolute; top: -5px; left: 50%; transform: translateX(-50%) rotate(45deg);}
#bt10 .con_pro2 .card-content h3::after {content: ""; width: 10px; aspect-ratio: 1 / 1; background-color: #ddd; position: absolute; bottom: -5px; left: 50%; transform: translateX(-50%) rotate(45deg);}
#bt10 .con_pro2 .card-content h3 span { font-size: 35px; color: #c62828; font-weight: bold;}
#bt10 .con_pro2 .rate {display: grid; place-content: center; position: absolute; top: 35%; right: -10px; background: #c62828; color: #fff; border-radius: 50%; width: 80px; aspect-ratio: 1 / 1; font-size: 12px; font-weight: bold;}
#bt10 .con_pro2 .rate strong {font-size: 20px;}
#bt10 .con_pro2 .chart-container {position: relative;  width: 45%; aspect-ratio: 1 / 1;}
#bt10 .con_pro2 .chart-center-text { position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%, -50%);  text-align: center;  background: white;  border-radius: 50%;  width: 40%; aspect-ratio: 1 / 1;  border: 5px solid black;  display: flex;  flex-direction: column;  justify-content: center;  align-items: center;  font-weight: bold;}
#bt10 .con_pro2 .chart-center-text img {width: 70%;  margin-bottom: 5px;}
#bt10 .con_pro2 .chart-center-text .title { font-size: 40px; color: #121212; font-family: 'GapyeongHanseokbong-Bold', sans-serif;}
#bt10 .con_pro2 .flex_box {display: flex; gap: 5%; justify-content: center; align-items: center; width: 100%; max-width: 1200px; margin: 0 auto;}
#bt10 .con_pro2 .flex_box .profit-cards {width: 50%;}
#bt10 .con_pro2 .notice_box {position: absolute; top: 50%; right: 50px; animation: blink 2s infinite; max-width: 1000px; margin: 50px auto 0; padding: 30px; text-align: center; border: 5px solid #c62828; background-color: #fff;}
#bt10 .con_pro2 .notice_box h2 {font-size: 23px; color: #121212;}	
#bt10 .con_pro2 .notice_box h2:last-child {margin-bottom: 0;}
#bt10 .con_pro2 .notice_box h2 span {color: #c62828; font-size: 30px;}

/* @media screen and (max-width:1300px) {
	#bt10 .con_pro2 .card-header {font-size: 25px;}
	#bt10 .con_pro2 .card-content p {font-size: 22px;}
	#bt10 .con_pro2 .card-content h3 {font-size: 25px;}
	#bt10 .con_pro2 .card-content h3 span {font-size: 35px;}
	#bt10 .con_pro2 .chart-center-text .title {font-size: 30px;}
	#bt10 .con_pro2 .rate {width: 70px;}
} */
/* @media screen and (max-width:960px) {
	#bt10 .con_pro2 .flex_box {flex-wrap: wrap; gap: 50px;}
	#bt10 .con_pro2 .flex_box .profit-cards {width: 100%;}
	#bt10 .con_pro2 .chart-container {width: 95%; margin: 0 auto;}
	#bt10 .con_pro2 .top p br {display: block;}
	#bt10 .con_pro .img_wrap .box {flex-wrap: wrap; row-gap: 20px; width: 100%;}
	#bt10 .con_pro .img_wrap .box li {width: calc(50% - 20px);}
}
@media screen and (max-width:640px) {
	#bt10 .con_pro .img_wrap .box li {width: 100%;}
	#bt10 .con_pro .img_wrap ul {flex-wrap: wrap;}
	#bt10 .con_pro .img_wrap .box2 {row-gap: 20px;}
	#bt10 .con_pro .img_wrap .box2 li {width: 100%;}
	#bt10 .con_pro2 .notice_box h2 {font-size: 30px;}
	#bt10 .con_pro2 .notice_box h2 span {font-size: 25px;}
	#bt10 .con_pro2 .card-header {font-size: 23px;}
	#bt10 .con_pro2 .card-content p {font-size: 20px;}
	#bt10 .con_pro2 .card-content h3 {font-size: 23px;}
	#bt10 .con_pro2 .card-content h3 span {font-size: 30px;}
	#bt10 .con_pro2 .rate strong {font-size: 18px;}
	#bt10 .con_pro .top h2 .m_br {display: block;}
}
@media screen and (max-width:500px) {
	#bt10 .con_pro2 .card {width: 98%;}
	#bt10 .con_pro2 .chart-center-text img {width: 90%;}
	#bt10 .con_pro2 .chart-center-text .title {font-size: 25px;}
} */

/* tab10 */

/*tab3*/
#bt03 .con_pro{max-width: 1500px; margin: 0 auto; text-align: center;}
#bt03 .con_pro .top{margin-bottom: 50px; position: relative;}

/* @media screen and (max-width:960px) {
	#bt03 .con_pro .top{margin-bottom: 20px;;}
	#bt03 .pic_lt li.galley_li .text{padding: 20px 10px;}
}
/*tab3*/

/*tab4*/
#bt04{background: #DD4635; padding: 40px 0px 40px;}
#bt04 .con_pro{max-width: 1500px; margin: 0 auto; position: relative; text-align: center; animation: blink 2s infinite;}
#bt04 .con_pro h2{line-height: 1.4;color: #fff;}
#bt04 .con_pro h3{font-weight: 300; color: #DD4635;}
#bt04 .con_pro p{color: #eee;}

#bt04 .con_pro .top{padding: 30px; border: 2px solid #fff; border-radius: 0; background: #ce4434;}

/* @media screen and (max-width:1200px) {
	#bt04{background-size: contain;}
} */

/* @media screen and (max-width:960px) {
	#bt04{padding: 50px 10px;}
	#bt04 .swiper-slide{padding:0;}
	#bt04 .bottom img{border-radius: 5px;;}
	#bt04 .gallery-thumbs .swiper-slide{padding: 10px 0;}
} */
/*tab4*/

/*tab5*/
#bt05{background:linear-gradient(rgb(0 0 0 / 50%), rgb(0 0 0 / 50%)), url(../images/con5_bg.jpg) no-repeat center; background-size:cover; padding: 120px 10px 50px;}
#bt05 .con_pro{max-width: 1500px; margin: 0 auto; display: flex; position: relative;}
#bt05 .con_pro h2{color: #ffffff;}
#bt05 .con_pro h3{font-weight: 300; color: #bc0f24;}
#bt05 .con_pro p{color: #eee;}


#bt05 .con_pro .left{width:35%;}

#bt05 .con_pro .right{width:65%;}
#bt05 .con_pro .right ul{display: flex; gap: 3%; flex-wrap: wrap; text-align: center;}
#bt05 .con_pro .right ul li{width: 31.3%; min-width: 300px; background: #ddd; padding:65px 30px 30px; margin-bottom: 7%; position: relative; border-radius: 20px;}
#bt05 .con_pro .right ul li h3{position: absolute; top: -35px; left: 50%; transform: translateX(-50%); background: #bc0f24; border-radius: 100px; width: 70px; height: 70px;color: #fff; line-height: 70px; font-weight: 900;;}
#bt05 .con_pro .right ul li h4{padding:15px 0 5px; color: #212121;}
#bt05 .con_pro .right ul li p{color: #666; font-size: 18px; line-height: 1.5;}

/* 대표전화번호 */
#bt05 .num {margin-top:70px; width: fit-content;}
#bt05 .num a {border: 1px solid #fff; display: flex; align-items: center; padding: 10px 20px; border-radius:100px;}
#bt05 .num a span {background-image: url(../images/call.png); display: block; width: 23px; height: 25px; background-size: cover;}
#bt05 .num a p {font-size:18px; color: #fff; margin-left: 15px;}
#bt05 .num a p b{font-family: 'GapyeongHanseokbong-Bold', sans-serif;}

/* @media screen and (max-width: 960px) {
	#bt05 .num{margin-top: 30px;;}
	#bt05 .num a span {width: 18px; height: 20px;}
	#bt05 .num a p {font-size: 14px; margin-left: 10px;}
} */
/* 대표전화번호 */

/* @media screen and (max-width:960px) {
	#bt05{padding: 50px 10px;}
	#bt05 .con_pro{flex-direction: column;}
	#bt05 .con_pro .left{width: 100%;}
	#bt05 .con_pro .right{width: 100%; margin-top: 50px;}
	#bt05 .con_pro .right ul li{width: 48.5%; padding: 30px 10px 30px; margin-bottom: 10%;}
	#bt05 .con_pro .right ul li h3{width: 50px; height: 50px; line-height: 50px; top: -25px;;}
	#bt05 .con_pro .right ul li p{font-size: 16px;;}
}
@media screen and (max-width:640px) {
	#bt05 .con_pro .right ul li h4 {font-size: 18px;}
	#bt05 .con_pro .right ul li p {font-size: 14px;}
} */
/*tab5*/

/*tab6*/
#bt06 .con_pro{max-width: 1500px; margin: 0 auto; position: relative; text-align: center;}
#bt06 .con_pro h2 span{font-size:48px ; color: #bc0f24;}

#bt06 .con_pro .top{margin-bottom: 20px;;}

/*table*/
#bt06 .con_pro .bottom {display: flex; justify-content: space-between; align-items: center; gap: 30px;}
#bt06 .con_pro .tbl-stat{border-top: none; margin: 0 auto; width: 100%; max-width: 50%;}
#bt06 .tbl-stat tbody th{background: #bc0f24; color: #fff; font-size: 22px;;}
#bt06 .tbl-stat tbody td{text-align: center; padding: 15px;}
#bt06 .tbl-stat tbody td.red_point {color: #c10000; font-weight: 600; font-size: 20px;}
#bt06 .tbl-stat .point{background: #bc0f2424; font-size: 18px;;}
#bt06 .con_pro .tbl-stat .free{text-decoration: line-through; color: #666; position: relative;}
#bt06 .con_pro .tbl-stat .free::after{content: ""; display: block; position: absolute; background:url(../images/con6_icon.png) no-repeat center; width: 100px; height: 50px; top: 10%; right: 38%;animation: vibration 0.1s infinite;}
#bt06 .con_pro .bottom .text_box {display: grid; place-content: center; height: 576px; width: calc(50% - 30px); background: url(../images/con9_bg.png) no-repeat 50% 50% / 200px; padding: 30px; text-align: center; border: 5px solid #b2904b;}
#bt06 .con_pro .bottom .text_box h2 {font-size: 40px;}
#bt06 .con_pro .bottom .text_box h2 span {animation: blink 1.5s infinite; color: #b2904b;}
#bt06 .con_pro .bottom .mobile_wrap {display: none;}

.deposit del{color:#999;margin-right:4px}
.deposit .highlight{color:#c10000;font-weight:600}

#bt06 .con_pro .notice_box {width: 100%; background-color: #DD4635; padding: 20px 40px; text-align: center; border: 5px solid #892B20; margin-top: 30px; animation: blink 1.5s infinite;}
#bt06 .con_pro .notice_box h2 {color: #fff; font-size: 30px; margin-bottom: 0;}


@keyframes vibration {
	from {
	  transform: rotate(3deg);
	}
	to {
	  transform: rotate(-3deg);
	}
}

/* @media screen and (max-width:1400px) {
	#bt06 .con_pro .bottom .text_box {height: 40vw;}
}

@media screen and (max-width:1200px) {
	#bt06 .con_pro .bottom {flex-wrap: wrap;}
	#bt06 .con_pro .tbl-stat {max-width: 80%;}
	#bt06 .con_pro .bottom .text_box {height: auto; width: 100%;}
} */

/* @media screen and (max-width:960px) {
	#bt06 .tbl-stat tbody th{font-size: 20px; padding: 10px;;}
	#bt06 .tbl-stat .point{padding: 10px; font-size: 18px;;}
	#bt06 .con_pro .tbl-stat .free::after{background-size: 50%; right: 30%; top: 0;}
	#bt06 .con_pro .bottom .text_box h2 {font-size: 30px;}
} */
/*table*/

/* @media screen and (max-width:960px) {
	#bt06 .con_pro h2 span{font-size: 28px;;}
}
@media screen and (max-width:640px) {
	#bt06 .con_pro .tbl-stat {max-width: 100%;}
	#bt06 .con_pro .bottom .text_box h2 {font-size: 25px; margin-bottom: 7px;}
	#bt06 .tbl-stat .point {font-size: 14px;}
	#bt06 .tbl-stat tbody th {font-size: 16px;}
	#bt06 .con_pro .bottom .mobile_wrap {display: block;}
	#bt06 .con_pro .bottom .mobile_wrap h2 br {display: none;}
	#bt06 .con_pro .bottom .mobile_wrap h2 .m_br {display: block;}
	#bt06 .con_pro .bottom .mobile_wrap p br {display: block;}
	#bt06 .con_pro .bottom .pc_wrap {display: none;}
	#bt06 .con_pro .top p .m_br {display: block;}
}
@media screen and (max-width:487px) {
	#bt06 .con_pro .bottom .text_box {padding: 30px 10px;}
	#bt06 .con_pro .bottom .text_box h2 {font-size: 20px; margin-bottom: 7px;}
	#bt06 .con_pro .bottom .text_box h2 span {font-size: 25px;}
} */
/*tab6*/

/*tab7*/
#bt07{background:linear-gradient(rgba(245, 241, 235, 1), rgba(245, 241, 235, 0.7)), url(../images/con4_bg.jpg) no-repeat top; background-size:cover; padding: 100px 0px;}
#bt07 .con_pro{max-width: 1500px; margin: 0 auto; position: relative; text-align: center;}
#bt07 .con_pro h2{line-height: 1.4;}
#bt07 .con_pro h3{color: #fff; background: #DD4635; width: 100%; padding: 5px 20px; border-radius: 0 10px; font-size: 20px; margin: 0;}
#bt07 .con_pro p{color:#121212}
#bt07 .con_pro p span {animation: blink 2s infinite; font-weight: 600; color: #DD4635;}
#bt07 .con_pro .text_box {margin-top: 30px;}

#bt07 .con_pro .flex_box {display: flex; justify-content: center; align-items: center; margin-top: 30px; }
#bt07 .con_pro .flex_box .notice_box {background-color: #DD4635; padding: 20px 40px; text-align: center; border: 5px solid #892B20; width: max-content;}
#bt07 .con_pro .flex_box .notice_box h2 {color: #fff; font-size: 30px;}
#bt07 .con_pro .flex_box .notice_box2 {animation: blink 1.5s infinite; padding: 20px 40px; text-align: center; border: 5px solid #892B20; width: max-content;}
#bt07 .con_pro .flex_box .notice_box2 h2 {color: #DD4635; font-size: 30px;}

#bt07 .con_pro ul{padding-top: 30px; display: flex; gap: 2%; flex-wrap: wrap;}
#bt07 .con_pro ul li{width: 23.5%;padding: 20px; border: 7px outset #DD4635; position: relative; border-radius: 0 30px 0 30px;}
#bt07 .con_pro ul li .img_box {margin-bottom: 20px;}
#bt07 .con_pro ul li .img_box img {width: 100%;}
#bt07 .con_pro ul li p{font-size: 18px;}

/* @media screen and (max-width:1200px) {
	#bt07{background-size: contain;}
} */

/* @media screen and (max-width:960px) {
	#bt07{padding: 50px 10px;}
	#bt07 .swiper-slide{padding:0;}
	#bt07 .bottom img{border-radius: 5px;;}
	#bt07 .gallery-thumbs .swiper-slide{padding: 10px 0;}

	#bt07 .con_pro ul{row-gap: 20px}
	#bt07 .con_pro ul li{width: 49%;}
	#bt07 .con_pro .flex_box {flex-wrap: wrap;}
	#bt07 .con_pro .flex_box .notice_box2 {width: 50%; margin-top: 30px;}
	#bt07 .con_pro .flex_box .notice_box h2 {font-size: 25px;}
	#bt07 .con_pro .flex_box .notice_box2 h2 {font-size: 25px;}
} */
/*tab7*/

/*tab9*/
#bt09 {max-width: 1000px; background: url(../images/con9_bg.png) no-repeat 50% 50% / 200px; margin: 0 auto 100px; padding: 30px; text-align: center; border: 5px solid #b2904b;}
#bt09 .con_pro {}
#bt09 .con_pro .top {}
#bt09 .con_pro .top h2 {font-size: 40px;}
#bt09 .con_pro .top h2 span {animation: blink 1.5s infinite; color: #b2904b;}
@keyframes blink {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}
/* @media screen and (max-width:640px) {
	#bt09 {padding: 20px; width: 95%;}
	#bt09 .con_pro .top h2 {font-size: 25px;}
	#bt09 .con_pro .top h2 br {display: none;}
	#bt09 .con_pro .top h2:last-child {margin-top: 10px;}
	#bt09 .con_pro .top h2 span {font-size: 25px;}
} */
/*tab9*/

/*tab8*/
#bt08{max-width: 1500px; margin: 0 auto; padding: 0 10px 100px; margin-top: 100px;}
#bt08 .con_pro .top h2 {font-size: 60px; text-align: center; margin-bottom: 50px; position: relative;}
#bt08 .con_pro .top h2::before {content: ""; width: 37%; height: 0.5px; background-color: #999; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
#bt08 .con_pro .top h2::after {content: ""; width: 37%; height: 0.5px; background-color: #999; position: absolute; top: 50%; right: 0; transform: translateY(-50%);}

/* @media screen and (max-width:1200px) {
	#bt08 .con_pro .top h2 {font-size: 50px;}
} */
/* @media screen and (max-width:960px) {
	#bt08 .con_pro .top h2::before, #bt08 .con_pro .top h2::after {width: 33%;}
}

@media screen and (max-width:640px) {
	#bt08 .con_pro .top h2 {font-size: 40px;}
	#bt08 .con_pro .top h2::before, #bt08 .con_pro .top h2::after {width: 30%;}
}
@media screen and (max-width:550px) {
	#bt08 .con_pro .top h2 {font-size: 35px;}
	#bt08 .con_pro .top h2::before, #bt08 .con_pro .top h2::after {width: 23vw;}
}
@media screen and (max-width:400px) {
	#bt08 .con_pro .top h2 {font-size: 33px;}
	#bt08 .con_pro .top h2::before, #bt08 .con_pro .top h2::after {width: 20vw;}
} */
/*tab8*/




/*푸터*/
#footer{ width:100%; height:auto; background:#DD4635; clear:both}
#footer .ft_top{border-bottom:1px solid rgba(255,255,255,0.07);}
#footer .ft_top>div{display: flex; justify-content: space-between; max-width: 1500px; margin: 0 auto; padding: 15px 10px; align-items: center;}
.foot_menu ul{display: flex; align-items: center;}
.foot_menu ul p{font-size: 16px; color: #fff;}
.foot_menu ul li{margin-left: 28px;}
.foot_menu ul li a{padding:10px 25px; display: block; border: 1px solid #fff; border-radius: 100px;}
.foot_menu ul li a span{padding-left: 15px;}

.foot_menu .fm li a{ font-size:16px; color:rgba(255,255,255,0.9); transition: 0.5s; min-width: 145px;}
.foot_menu .fm li a.point{color:#32c0eb;}

.foot_menu .fm li a:hover{color: #bc0f24; background: #fff; transition: 0.5s;}
.foot_menu .fm li:last-child{border-right:0;}
.foot_menu .sns{  float:right}
.foot_menu .sns li{ display:inline-block; margin-left:10px}
.foot_menu .sns li:first-child {margin-left:0;}
.foot_menu .sns li a { color:#777}
.foot_menu .sns li a:hover { color:#fff}
.foot_menu .menu { margin-top:20px; }
.foot_menu #phone { display:inline-block; color:#fff; font-size:12px; text-align:center; padding: 0px 20px; background-color:#6C6}
.foot_menu #kakao{ display:inline-block; color:#000; font-size:12px; text-align:center; padding: 0px 20px; background-color:#ffeb33}

.footer_in{ max-width:1500px; height:auto; padding:15px 10px 130px; margin:0 auto; box-sizing:border-box}
.footer_in address h1{ font-size:16px; line-height:1.8; padding-bottom:10px; color:#fff; font-weight:bold; }
.footer_in address p{ overflow:hidden; font-size:16px; color:#fff;}
.footer_in address p span{display:inline-block;margin-right:10px; line-height:1.8em;}
.footer_in address p.addr{margin-top:18px;}
.footer_in address p.copylight{ font-size:16px; color:#fff; margin-top:10px;}
.footer_in address{float:left; width:65%; font-style:normal}
.footer_in .customer{float:right; color:rgba(255,255,255,0.5); margin-left:20px; padding-left:30px; border-left:1px solid rgba(255,255,255,0.05); font-size:13px;}
.footer_in .customer .main_tel{font-size:15px; font-weight:300; color:#fff; margin-bottom:20px; margin-top:20px;}
.footer_in .customer .main_tel span{font-size:20px; font-weight:bold; color:#32c0eb; display:block; margin-top:10px;}

/*상담신청*/
#frn {background-color: #ffffffb2; width:100%; position: fixed; bottom: 0; z-index: 1;}
#frn .frnwrap {height: 60px; max-width: 1750px; width: 100%; margin: 0 auto; display: flex; align-items: center; padding: 0 20px; justify-content:center; position: relative;gap: 1%;}
#frn .frnwrap .frnbox1 {display: flex; align-items: center; }
#frn .frnwrap .frnbox1 h2{font-size:18px; color: #212121; margin-left: 10px;}
/* #frn .frnwrap .frnbox2 {width: 22%;} */
#frn .frnwrap .frnbox2 p {font-size: 32px; color: #bc0f24; font-weight: 900; font-family: 'NanumSquareNeoHeavy'; }
#frn .frnwrap .frnbox3{}
#frn .frnwrap .frnbox3 ul {display: flex;}
#frn .frnwrap .frnbox3 ul li:not(:last-child) {margin-right: 10px;}
#frn .frnwrap .frnbox3 ul li input {height: 55px; padding: 0 10px; border-radius: 10px;font-size: 14px;}

#frn .frnwrap .frnbox4 {display: flex;gap: 7%; width:24%; align-items: center;}
#frn .frnwrap .frnbox4 .q_check label {display: flex; color: #fff; font-size: 14px; font-weight: 500; line-height: 24px;}
#frn .frnwrap .frnbox4 input[type="submit"] {width: 100%; background-color: #bc0f24; padding:20px; border: 0; border-radius: 5px; font-size: 20px; font-weight:600; display: flex; align-items: center; justify-content: center; color: rgba(255,255,255,1);}
#frn .frnwrap .frnbox4 input[type="submit"]:disabled {width: 100%; background-color: #bc0f24; padding:20px; border: 0; border-radius: 5px; font-size: 20px; font-weight:600; display: flex; align-items: center; justify-content: center; color: rgba(255,255,255,.7); cursor: auto;}


.frncheck input[type="checkbox"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0;}
.frncheck input[type="checkbox"] + label {display: inline-block; position: relative; padding-left: 26px; cursor: pointer;}
.frncheck input[type="checkbox"] + label:before {content: ""; position: absolute; left: 0; top: 3px; width: 18px; height: 18px; text-align: center; background: url(../img/checked.png)no-repeat 50%; box-sizing: border-box; border-radius:20%; border: 1px solid #1465f4; background-color: #1465f4;}

#x_message{position:absolute;width:300px;border-radius:10px;height:50px;text-align:center;line-height:50px;top:15%;left:50%;margin-left:-150px;background-color:#FDD;border:2px solid #C00;font-weight:600;color:#666;z-index:1000; font-size: 16px;}
#x_loading{position:absolute;display:none;top:25%;left:50%;z-index:1;font-size:40px;}
#x_message.x-msg1 {background-color: #FDD;}
#x_message.x-msg2 {background-color: #fff;border:2px solid #ddd;}

/* #popup-trigger {font-size: 16px; position: relative; left: 60px; bottom: 100px; width: max-content; border-radius: 30px; border: 1px solid #fff; padding: 10px 20px; transition: .4s; background-color: transparent; color: #fff;}
#popup-trigger img {width: 100%; max-width: 25px; margin-right: 10px;}
#popup-trigger:hover {background-color: #fff; color: #bc0f24;} */

/* 보여질 부분의 스타일을 추가하면 된다. */
.frncheck input[type="checkbox"]:checked + label:after {content: "";position: absolute; top: 3px; left: 0;width: 18px; height: 18px;border-radius: 50%; background:url(../img/check.png) no-repeat 50%; border: 1px solid #1465f4;}
.frncheck input[type="checkbox"] + label span {font-weight:300; font-size: 16px; color: #212121; line-height: 25px;}

/*팝업으로 변경*/
@media (max-width: 1700px) {
	#frn {display: none; max-width: 800px; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); background-color: #fff; width: 90%; z-index: 9999; border-radius: 10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); padding: 30px;height: fit-content;}
  	#popup-trigger {display: block; position: fixed; bottom: 20px; left: 20px; background-color: #bc0f24; color: #fff; padding: 15px 20px; border-radius: 5px; font-size: 16px; font-weight: 600; z-index: 9999;}
	#popup-trigger img{margin-right: 5px;}
	.popup-close-btn {position: absolute;top: 15px;right: 15px;background-color: transparent;border: none;font-size: 30px;font-weight: bold;color: #bc0f24;cursor: pointer;z-index: 10000;	transition: 0.5s;}
	.popup-close-btn:hover{transform:rotate(180deg); transition: 0.5s;}

	#frn .frnwrap{flex-direction: column; height: auto;}
	#frn .frnwrap .frnbox1{width: 100%; margin-bottom: 30px; text-align: center; justify-content: center; gap: 1%;}
	#frn .frnwrap .frnbox2{width: 100%; margin-bottom: 30px;}
	#frn .frnwrap .frnbox2 p{text-align: center;}
	#frn .frnwrap .frnbox3{width: 100%; margin-bottom: 30px;}
	#frn .frnwrap .frnbox3 ul li input{background: #d9788424; width: 100%; max-width: 265px;;}
	#frn .frnwrap .frnbox4{width: 100%; flex-direction: column;}
	#frn .frnwrap .frnbox4 input[type="submit"]{font-size: 16px; padding: 15px;;}
	#frn .frnwrap .frnbox4 input[type="submit"]:disabled{font-size: 16px; padding: 15px;;}
	.frncheck input[type="checkbox"] + label span{font-size: 14px;}
	.frncheck input[type="checkbox"] + label{margin-bottom: 5px;;}
}

/* @media (max-width: 640px) {
	#frn{padding: 30px 10px;}
	#frn .frnwrap .frnbox1{margin-bottom:20px;}
	#frn .frnwrap .frnbox2{margin-bottom:20px;}
	#frn .frnwrap .frnbox3{margin-bottom:20px;}
} */
/*팝업으로 변경*/
/*상담신청*/

@media screen and (max-width: 1400px) {
	#frn .frnwrap {padding: 20px 2%;}
}

/* @media screen and (max-width: 800px) {
	#frn .frnwrap {justify-content: center;}
	#frn .frnwrap .frnbox2 {align-items: center;}
}

@media screen and (max-width: 960px) {
	.foot_menu ul{display: none;}
	#footer .ft_top>div{padding: 15px 10px;}
	#footer .ft_top>div img{max-width: 80%;}
	.footer_in address p{font-size: 14px;}
	.footer_in address p.copylight{font-size: 14px;}

  #frn .frnwrap {justify-content: space-between;}
	#frn .frnwrap .frnbox2 {flex-direction: column; align-items: flex-start; margin-right: 0;}
	#frn .frnwrap .frnbox2 h2 {font-size: 16px; margin-bottom: 10px; margin-right: 0;}
	#frn .frnwrap .frnbox2 p {font-size: 28px; letter-spacing: 0;}
	#frn .frnwrap .frnbox3 {margin-right: 0;}
}

@media screen and (max-width: 640px) {
    .footer_in address { width:100%}
	.footer_in .customer { width:100%; border-left:0; margin-left:0; padding-left:0}
	.foot_menu .sns { float:left; padding-top:20px}
	.foot_menu .fm { margin-bottom:20px}
	#footer .ft_top>div img {max-width: 60%;}
} */
/*푸터*/

/* 푸터팝업*/
.tl_pop_con{background:#fff;} 
.tl_pop_con h2.f_pop_tit{width:100%;height:80px;line-height:80px;background:#076aa3;font-size:20px;color:#fff;}
.tl_pop_con h2.f_pop_tit img {display:inline-block;margin-left:50px;margin-right:5px;margin-top:-10px;width:120px;}
.tl_pop_con h2.f_pop_tit span {display:inline-block; padding-left:50px;}
.f_pop_wrap {line-height:23px;text-align:justify;word-break:break-all;font-size:15px;overflow-y:auto;}
.f_pop_wrap strong {color:#00a19a;font-weight:normal;}
.f_pop_wrap p { color:#333; padding:40px 50px; line-height:1.6;}
.mfp-close:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url("../img/btn_close.png") no-repeat center center; -webkit-transition: -webkit-transform 300ms; transition: -webkit-transform 300ms; transition: transform 300ms; transition: transform 300ms, -webkit-transform 300ms; border-radius: 50%; }
.mfp-close { width: 40px; height: 40px; text-indent: -999px;opacity: 1; overflow: hidden; background-color:transparent; border:0; }
button.mfp-close:hover:after { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
/* 푸터팝업*/

/*기본*/
header { width:100%; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; z-index:9999 }
header .logo {float:left;line-height:56px}
header .logo img { width:80%}
header .menu {float:right; padding-right:20px}
header b { display:inline-block; margin:20px; padding:6px 0; cursor:pointer; font-size:15px; color:#fff}
header b:hover { color:#fff}

.scrolled header b { padding:0}

/* @media screen and (max-width: 1600px) {  
   header b {display:inline-block;margin: 20px 10px;padding:6px 0;cursor:pointer;font-size:15px;color:#fff;}
}


@media screen and (max-width: 1500px) {

   .main-carousel .owl-nav { display:none}
    header b {display:inline-block;margin: 20px 5px;padding:6px 0;cursor:pointer;font-size:15px;color:#fff;}
}



@media screen and (max-width: 1270px) {
    header .menu { display:none}
} */



/* @media screen and (max-width: 960px) {
	.tl_main_about_wrap ul li { width:100%}	
 	.tl_business_wrap ul li  { width:100%}	
		
	.footer { padding-top:0} 
  	.footer ul li { width:100%; margin-right:0; margin-top:2%}
	.footer ul li:last-child { margin-top:2%}
} */

